<?php
/* @var $this KnowledgepointController */
/* @var $model Knowledgepoint */

$this->breadcrumbs=array(
	'知识点大全'=>array('index'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List Knowledgepoint', 'url'=>array('index')),
	array('label'=>'Create Knowledgepoint', 'url'=>array('create')),
	array('label'=>'Update Knowledgepoint', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Knowledgepoint', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Knowledgepoint', 'url'=>array('admin')),
);
?>
<style type="text/css">
<!--
	table.detail-view th {
    text-align: center;
    width: 30px;
}
-->
</style>
<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	//'tagName'=>'div',
	'attributes'=>array(
		'title',
		'content:html',
		/*
		array(
			'label'=>'内容',
			'value'=>$model->content,
			'type'=>'html',
		),*/
	),
)); 
//echo $model->content;
?>
